cURL
curl --request GET \ --url https://api.athenahq.ai/api/v1/credits/website \ --header 'x-api-key: <api-key>'
{ "credits": { "total": 700, "monthly": { "balance": 700, "next_reset_at": 1772227690021 }, "one_off": { "balance": 0 } } }
Returns the current credit balance for a specific website.
Documentation IndexFetch the complete documentation index at: https://docs.athenahq.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.athenahq.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication. You can create one here.
The ID of the website to retrieve credits for
Successful response with credit balance
Credit balance response
Show child attributes
Was this page helpful?